/* == FTEF - Styles == */
/* == FTEF - Mixins genéricos == */
.mod-pub-search {
  background: #E9EAE8;
}
.mod-pub-search .inner {
  width: 100%;
  margin: 0 auto;
}
.mod-pub-search .inner .mod-title {
  position: relative;
  padding: 0 30px;
  top: .2em;
  text-align: left;
  line-height: 1em;
  font-weight: 100;
  font-size: 12.500em;
  color: #003245;
  display: block;
  max-width: 1184px;
  margin: 0;
  overflow: hidden;
}
.mod-pub-search .inner .search {
  position: relative;
  z-index: 1;
  padding: 20px 30px 30px;
  background: #003245;
}
.mod-pub-search .inner .search .search-filter {
  margin-bottom: 1.4em;
  text-align: center;
}
.mod-pub-search .inner .search .search-filter > li {
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  text-transform: uppercase;
}
.mod-pub-search .inner .search .search-filter > li + li {
  margin-left: 3em;
}
.mod-pub-search .inner .search .search-filter > li a {
  color: white;
  display: block;
  font-size: 1.250em;
  font-weight: normal;
}
.mod-pub-search .inner .search .search-filter > li a:after {
  content: "";
  display: block;
  width: 0;
  height: 3px;
  background: #00EDFF;
  -webkit-transition: width, 0.3s;
  -moz-transition: width, 0.3s;
  -o-transition: width, 0.3s;
  transition: width, 0.3s;
}
.mod-pub-search .inner .search .search-filter > li a:hover:after {
  width: 100%;
  -webkit-transition: width, 0.3s;
  -moz-transition: width, 0.3s;
  -o-transition: width, 0.3s;
  transition: width, 0.3s;
}
.mod-pub-search .inner .search .search-filter > li.active a:after {
  content: "";
  width: 100%;
}
.mod-pub-search .inner .search .form.hidden {
  display: none;
}
.mod-pub-search .inner .search .form .row {
  display: block;
}
.mod-pub-search .inner .search .form .row.hidden {
  display: none;
}
.mod-pub-search .inner .search .form .row.row-extra {
  padding: 1.4em 1em;
  margin-top: -0.1em;
  border: 1px solid #00EDFF;
}
.mod-pub-search .inner .search .form .row.row-extra .field {
  width: 24%;
}
.mod-pub-search .inner .search .form .row .container-fields {
  display: flex;
}
.mod-pub-search .inner .search .form .field {
  display: inline-block;
  vertical-align: top;
}
.mod-pub-search .inner .search .form .field + .field {
  margin-left: 2.09%;
}
.mod-pub-search .inner .search .form .field.icon-arrow {
  position: relative;
}
.mod-pub-search .inner .search .form .field.icon-arrow:before {
  position: absolute;
  right: 1em;
  top: 1.3em;
  color: white;
  -webkit-transition: all, 0.3s;
  -moz-transition: all, 0.3s;
  -o-transition: all, 0.3s;
  transition: all, 0.3s;
}
.mod-pub-search .inner .search .form .field.field-txt {
  width: 100%;
}
.mod-pub-search .inner .search .form .field.dropdown {
  position: relative;
}
.mod-pub-search .inner .search .form .field.dropdown:before {
  pointer-events: none;
}
.mod-pub-search .inner .search .form .field.dropdown.open:before {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transition: all, 0.3s;
  -moz-transition: all, 0.3s;
  -o-transition: all, 0.3s;
  transition: all, 0.3s;
}
.mod-pub-search .inner .search .form .field.dropdown > .dropdown-handler {
  display: block;
  border: 1px solid white;
  height: 58px;
  color: white;
  padding: 1em 2em 1em 1em;
  font-size: 1.125em;
  line-height: 1.1em;
}
.mod-pub-search .inner .search .form .field.dropdown .dropdown-content {
  display: none;
  background: #efefef;
  position: absolute;
  width: 100%;
  z-index: 10;
  left: 0;
}
.mod-pub-search .inner .search .form .field.dropdown .dropdown-content > li {
  padding: 0;
}
.mod-pub-search .inner .search .form .field.dropdown .dropdown-content > li > a {
  padding: .8em 1em;
  font-size: 1.125em;
  color: #111;
  display: block;
}
.mod-pub-search .inner .search .form .field.dropdown .dropdown-content > li:hover > a {
  background: #ddd;
}
.mod-pub-search .inner .search .form .field input[type="text"],
.mod-pub-search .inner .search .form .field input[type="search"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: white;
  height: 58px;
  padding: .4em;
  border: none;
  font-size: 1.1em;
  font-weight: normal;
  width: 100%;
}
.mod-pub-search .inner .search .form .field select {
  line-height: 1em;
  color: white;
  font-size: 1.125em;
  font-weight: normal;
  padding: 1em;
  height: 58px;
  width: 100%;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid white;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: none;
}
.mod-pub-search .inner .search .form .field select option {
  color: #111;
}
.mod-pub-search .inner .search .form .field select::-ms-expand {
  display: none;
}
.mod-pub-search .inner .search .form .field select:focus {
  outline: 0;
}
.mod-pub-search .inner .search .form .field .btn {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  background: #00EDFF;
  border: 1px solid white;
  color: #003245;
  font-weight: bold;
  font-size: 1.125em;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  height: 58px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .09em;
  -webkit-transition: all, 0.3s;
  -moz-transition: all, 0.3s;
  -o-transition: all, 0.3s;
  transition: all, 0.3s;
}
.mod-pub-search .inner .search .form .field .btn:hover {
  cursor: pointer;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
  -webkit-transition: all, 0.3s;
  -moz-transition: all, 0.3s;
  -o-transition: all, 0.3s;
  transition: all, 0.3s;
}
.mod-pub-search .inner .search .form .field.field-options {
  z-index: 1;
  background: #003245;
}
.mod-pub-search .inner .search .form .field.field-options a {
  border: 1px solid white;
  height: 58px;
  display: block;
  width: 80px;
  padding: 5px 10px;
  text-align: center;
}
.mod-pub-search .inner .search .form .field.field-options a.active {
  border-color: #00EDFF;
  border-bottom: 1px solid #003245;
  height: 78px;
}
.mod-pub-search .inner .search .form .field.field-options a .icon-search-options:before {
  color: #00EDFF;
  font-size: 2.75em;
}
.mod-pub-search .inner .search .slider-typeof.hidden {
  display: none;
}
.mod-pub-search .inner .search .slider-typeof .carousel-form-pub .slick-slide {
  margin: 0 2px;
}
.mod-pub-search .inner .search .slider-typeof .carousel-form-pub .item {
  background: white;
  padding: 20px;
}
.mod-pub-search .inner .search .slider-typeof .carousel-form-pub .item a {
  display: flex;
}
.mod-pub-search .inner .search .slider-typeof .carousel-form-pub .item a:hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}
.mod-pub-search .inner .search .slider-typeof .carousel-form-pub .item .image {
  vertical-align: middle;
  align-self: center;
  line-height: 0;
}
.mod-pub-search .inner .search .slider-typeof .carousel-form-pub .item .image img {
  max-width: 155px;
}
.mod-pub-search .inner .search .slider-typeof .carousel-form-pub .item .name {
  vertical-align: middle;
  align-self: center;
  padding: 10px;
  width: 50%;
}
.mod-pub-search .inner .search .slider-typeof .carousel-form-pub .item .name span {
  color: #003245;
  font-weight: normal;
  font-size: 1.500em;
}
.mod-pub-search .inner .search .slider-typeof .carousel-form-pub .slick-prev,
.mod-pub-search .inner .search .slider-typeof .carousel-form-pub .slick-next {
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: white;
  border: none;
  outline: none;
  background: transparent;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.mod-pub-search .inner .search .slider-typeof .carousel-form-pub .slick-prev.slick-disabled,
.mod-pub-search .inner .search .slider-typeof .carousel-form-pub .slick-next.slick-disabled {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  filter: alpha(opacity=30);
  -moz-opacity: 0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}
.mod-pub-search .inner .search .slider-typeof .carousel-form-pub .slick-prev {
  left: -20px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}
.mod-pub-search .inner .search .slider-typeof .carousel-form-pub .slick-next {
  right: -20px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}
@media screen and (max-width: 970px) {
  .mod-pub-search .inner .mod-title {
    font-size: 5em;
  }
}
@media screen and (max-width: 750px) {
  .mod-pub-search .inner .mod-title {
    font-size: 4em;
    padding: 0 20px;
  }
  .mod-pub-search .inner .search {
    padding: 20px 20px 30px;
  }
  .mod-pub-search .inner .search .search-filter > li a {
    font-size: 1em;
  }
  .mod-pub-search .inner .search .form .row.row-extra {
    margin-top: 1em;
  }
  .mod-pub-search .inner .search .form .row.row-extra .field {
    width: 100%;
  }
  .mod-pub-search .inner .search .form .row .container-fields {
    display: block;
    position: relative;
  }
  .mod-pub-search .inner .search .form .field {
    display: block;
  }
  .mod-pub-search .inner .search .form .field + .field {
    margin-top: .5em;
    margin-left: 0;
  }
  .mod-pub-search .inner .search .form .field.icon-arrow:before {
    top: 1.3em;
  }
  .mod-pub-search .inner .search .form .field.field-txt {
    max-width: 100%;
    width: 100%;
    margin-bottom: 1em;
  }
  .mod-pub-search .inner .search .form .field input[type="text"],
  .mod-pub-search .inner .search .form .field input[type="search"] {
    height: 45px;
  }
  .mod-pub-search .inner .search .form .field select {
    height: 45px;
    width: 100%;
    max-width: 100%;
    padding: 10px;
  }
  .mod-pub-search .inner .search .form .field .btn {
    font-size: 1em;
    height: 45px;
    padding: 0.4em 2em;
  }
  .mod-pub-search .inner .search .form .field.field-options {
    position: absolute;
    right: 0;
    top: 54px;
  }
  .mod-pub-search .inner .search .form .field.field-options a {
    height: 45px;
    -webkit-transition: height, 0.2s;
    -moz-transition: height, 0.2s;
    -o-transition: height, 0.2s;
    transition: height, 0.2s;
  }
  .mod-pub-search .inner .search .form .field.field-options a.active {
    height: 61px;
    -webkit-transition: height, 0.2s;
    -moz-transition: height, 0.2s;
    -o-transition: height, 0.2s;
    transition: height, 0.2s;
  }
  .mod-pub-search .inner .search .form .field.field-options a.active .icon-search-options:before {
    color: #00EDFF;
  }
  .mod-pub-search .inner .search .form .field.field-options a .icon-search-options:before {
    color: white;
    font-size: 2em;
  }
  .mod-pub-search .inner .search .slider-typeof .carousel-form-pub .item .image img {
    max-width: 100px;
  }
  .mod-pub-search .inner .search .slider-typeof .carousel-form-pub .item .name {
    width: 70%;
  }
  .mod-pub-search .inner .search .slider-typeof .carousel-form-pub .item .name span {
    font-size: 1.100em;
  }
}
